using System.Drawing;

namespace ZionGraphics.Filtering
{
    class PercentageThreshold : IFilter
    {
        public override Bitmap Apply(Bitmap bitmap)
        {
            return null;
        }
    }
}
